CVE-2015-4215

2015-06-24T06:59:10
ID CVE-2015-4215
Type cve
Reporter NVD
Modified 2016-12-28T12:44:34

Description

Cisco Wireless LAN Controller (WLC) devices with software 7.5(102.0) and 7.6(1.62) allow remote attackers to cause a denial of service (device crash) by triggering an exception during attempted forwarding of unspecified IPv6 packets to a non-IPv6 device, aka Bug ID CSCuj01046.